### Virtual Method

# FwupdPlugin Efivars space_used

#### Declaration [src]

    guint64
    space_used (
      FuEfivars* self
      GError** error
    )

#### Description [src]

Gets the total size used by all EFI variables. This may be less than the size reported by the kernel as some (hopefully small) variables are hidden from userspace.

Available since: | 2.0.0

#### Return value

Returns: | `guint64`
| Total allocated size of all visible variables, or `G_MAXUINT64` on error.